Installlion's Logo

Installlion.com

How To Install m17n-docs on stretch

To install m17n-docs just follow these instructions.

Install m17n-docs

multilingual text processing library - documents Debian 9.0 doc 1.6.2-2

sudo apt-get install m17n-docs

Which will install m17n-docs and any other packages on which it depends.

Package Data

Packagem17n-docs
Version1.6.2-2
MaintainerHarshula Jayasuriya
Descriptionmultilingual text processing library - documents
Distrodebian
Releasestretch
Repomain
Sectiondoc

Dependencies